Vous n'êtes pas connecté. Connectez-vous ou enregistrez-vous

[ ↓ ]

Voir le sujet précédent Voir le sujet suivant Message [Page 1 sur 1]

Invité


Invité

Invité

Message posté: le Ven 30 Mar 2007 - 20:05
Une vulnérabilité a été identifiée dans Windows Vista, elle pourrait être exploitée par des utilisateurs malveillants afin de causer un déni de service.

Ce problème résulte d'une erreur présente au niveau du pilote ATI Radeon (ATIKMDAG.SYS) qui ne gère pas correctement certaines actions (exemple: la fermeture de certaines applications ou l'activation de l'option de présentation des dossiers), ce qui pourrait permettre à des attaquants locaux d'altérer le fonctionnement d'un système vulnérable.

Versions Vulnérables:

- Microsoft Windows Vista

Correctif:

- Aucun correctif officiel n'est disponible pour l'instant.



Source :

http://www.secunews.org/index.php?name=News&file=article&sid=3251

Voir le sujet précédent Voir le sujet suivant Message [Page 1 sur 1]

[ ↑ ]

Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum

 
  • © PunBB | Signaler un abus